/* plugin css */
#newslettersignup{background:#fff;padding:15px;}
#newslettersignup input{width:100%;}

#newslettersignup .actionwidget_subheadline{padding:10px 0 0 0;color:#323232;font-size:16px;font-weight:bold;}
#newslettersignup .actionwidget_submit{width:103px;height:35px;border:0;background-image: url(/_data/cms_files/template/actioncenter/submit_button.png)}
